{
	"locale.auto": "系统",
	"locale.en": "English",
	"locale.zh-hans": "简体中文",
	"locale.zh-hant": "繁体中文",
	"locale.ja": "日语",
	"index.title": "Hello i18n",
	"index.home": "主页",
	"index.component": "组件",
	"index.api": "API",
	"index.schema": "Schema",
	"index.demo": "uni-app 国际化演示",
	"index.demo-description": "包含 uni-framework、manifest.json、pages.json、tabbar、页面、组件、API、Schema",
	"index.detail": "详情",
	"index.language": "语言",
	"index.language-info": "语言信息",
	"index.system-language": "系统语言",
	"index.application-language": "应用语言",
	"index.language-change-confirm": "应用此设置将重启App",
	"api.message": "提示",
  "schema.name": "姓名",
	"schema.add": "新增",
	"schema.add-success": "新增成功",
	"public.networdError": "网络连接失败",
	"public.reload": "重新加载",
	"public.reconnect": "重新连接",
	"public.templateNotExist": "未找到模板",
	"public.loadFailed": "加载失败",
	"activity.index.uploadMore": "上拉加载更多",
	"activity.seckill.list.toend": "距结束",
	"activity.seckill.list.ended": "活动已结束",
	"activity.seckill.list.gobuy": "去抢购",
	"activity.seckill.list.togroup": "去拼团",
	"activity.groupon.detail": "拼团详情",
	"activity.groupon.detail.msg1": "人团",
	"activity.groupon.detail.msg2": "已拼",
	"activity.groupon.detail.msg3": "还差",
	"activity.groupon.detail.msg4": "拼团成功",
	"activity.groupon.detail.unit": "件",
	"activity.groupon.detail.groupSuccess": "恭喜您~拼团成功",
	"activity.groupon.detail.groupFailed": "抱歉~该团已满员",
	"activity.groupon.detail.failedMsg1": "拼团超时,已自动退款",
	"activity.groupon.detail.failedMsg2": "该团已解散",
	"activity.groupon.detail.failedMsg3": "拼团已结束,请关注下次活动",
	"activity.groupon.detail.leader": "团长",
	"activity.groupon.detail.rule": "玩法",
	"activity.groupon.detail.createGroup": "我要开团",
	"activity.groupon.detail.viewOrder": "查看订单",
	"activity.groupon.detail.toJoin": "去参团",
	"activity.groupon.detail.inviteFriend": "邀请好友来拼团",
	"activity.groupon.detail.groupNow": "立即参团",
	"activity.groupon.my": "我的拼团",
	"activity.groupon.order_no": "订单号",
	"activity.groupon.order_detail": "订单详情",
	"activity.groupon.inviteGroup": "邀请拼团",
	"activity.groupon.type.all": "全部",
	"activity.groupon.type.progress": "进行中",
	"activity.groupon.type.success": "拼团成功",
	"activity.groupon.type.failed": "拼团失败",
	"app.sign.title": "签到有礼",
	"app.sign.calendar": "签到日历",
	"app.sign.msg1": "已连续签到",
	"app.sign.msg2": "1、每日签到固定",
	"app.sign.msg3": "积分",
	"app.sign.msg4": "次日递增奖励",
	"app.sign.msg5": "积分，直到",
	"app.sign.msg6": "天之后不再增加",
	"app.sign.msg7": "2、",
	"app.sign.msg8": "连续签到",
	"app.sign.msg9": "天，奖励",
	"app.sign.msg10": "积分；",
	"app.sign.msg11": "、用户在",
	"app.sign.msg12": "天内，可补签",
	"app.sign.msg13": "天，每次补签消耗",
	"app.sign.msg14": "已连续打卡",
	"app.sign.msg15": "消耗",
	"app.sign.msg16": "确认补签",
	"app.sign.msg17": "已连续打卡",
	"app.sign.day": "天",
	"app.sign.year": "年",
	"app.sign.month": "月",
	"app.sign.sign": "签到",
	"app.sign.signed": "已签到",
	"app.sign.intro": "签到说明",
	"app.sign.signSuccess": "签到成功",
	"app.sign.confirm": "确认",
	"app.sign.point": "积分",
	"app.sign.cancle": "取消",
	"app.scoreshop.title": "积分商城",
	"app.scoreshop.nogoods": "暂无积分商品",
	"chat.index.title": "客服",
	"chat.index.networkLosed": "网络已断开，请检查网络后刷新重试",
	"chat.index.msg1": "猜你想问",
	"chat.index.msg2": "请输入你要咨询的问题",
	"chat.index.picture": "图片",
	"chat.index.goods": "商品",
	"chat.index.order": "订单",
	"chat.index.online": "在线",
	"chat.index.offline": "离线",
	"chat.index.busy": "忙碌",
	"chat.index.viewMore": "查看更多",
	"chat.index.noMore": "没有更多了",
	"chat.index.loading": "加载中...",
	"chat.index.dropped": "您已掉线！请返回重试",
	"chat.order.amount": "数量",
	"chat.index.total": "共",
	"chat.index.msg1": "件商品",
	"chat.index.msg2": "合计",
	"chat.select.popup.myView": "我的浏览",
	"chat.select.popup.myOrder": "我的订单",
	"commission.index.title": "分销中心",
	"commission.apply.title": "申请分销商",
	"commission.apply.noOpenApply": "未开启分销商申请",
	"commission.apply.agree": "勾选代表同意",
	"commission.apply.modify": "修改信息",
	"commission.apply.submit": "提交审核",
	"commission.apply.resubmit": "重新提交",
	"commission.apply.msg1": "请同意申请协议",
	"commission.apply.msg2": "请填写",
	"commission.apply.msg3": "请上传",
	"commission.goods.title": "推广商品",
	"commission.goods.msg1": "预计佣金",
	"commission.goods.msg2": "分享赚",
	"commission.goods.noGoods": "暂无推广商品",
	"commission.order.title": "分销订单",
	"commission.order.msg1": "团队订单数量（单）",
	"commission.order.msg2": "一级订单",
	"commission.order.msg3": "二级订单",
	"commission.order.msg4": "团队订单金额（元）",
	"commission.order.msg5": "自购分销订单数量（单）",
	"commission.order.msg6": "自购分销订单金额（元）",
	"commission.order.order_no": "订单编号",
	"commission.order.commission": "佣金",
	"commission.order.noOrder": "暂无订单",
	"commission.order.all": "全部",
	"commission.order.noCounted": "不计入",
	"commission.order.counted": "已计入",
	"commission.order.deducted": "已扣除",
	"commission.order.cancled": "已取消",
	"commission.sharelog.title": "分享记录",
	"commission.sharelog.noLog": "暂无分享记录",
	"commission.sharelog.cancled": "已取消",
	"commission.team.my": "我的团队",
	"commission.team.recommender": "推荐人",
	"commission.team.teamAll": "团队总人数（人）",
	"commission.team.recommender": "推荐人",
	"commission.team.firstLevelMember": "一级成员",
	"commission.team.secondLevelMember": "二级成员",
	"commission.team.teamDealer": "团队分销商人数（人）",
	"commission.team.firstLevelDealer": "一级经销商",
	"commission.team.secondLevelDealer": "二级经销商",
	"commission.team.noMember": "暂无团队信息",
	"commission.team.childTeam": "下级团队",
	"commission.team.people": "人",
	"commission.account.info": "账户信息",
	"commission.account.viewDetail": "查看明细",
	"commission.account.totalProfit": "总收益(元)",
	"commission.account.myCommission": "我的佣金(元)",
	"commission.account.myConsume": "我的消费(元)",
	"common.back": "返回",
	"commission.auth.closed": "分销中心已关闭",
	"commission.auth.functionDisabled": "该功能暂不可用",
	"commission.auth.ok": "知道了",
	"commission.auth.accountDisabled": "账户已被禁用",
	"commission.auth.perfectInfo": "待完善信息",
	"commission.auth.perfectTips": "请补充您的信息后提交审核",
	"commission.auth.underReview": "正在审核中",
	"commission.auth.waitResult": "请耐心等候结果",
	"commission.auth.notPass": "抱歉!您的申请信息未通过",
	"commission.auth.resubmitTips": "请尝试修改后重新提交",
	"commission.auth.resubmit": "重新申请",
	"commission.auth.resubmitTry": "请尝试重新申请",
	"commission.auth.accountFrozen": "抱歉!您的账户已被冻结",
	"commission.auth.serviceTips": "如有疑问请联系客服",
	"commission.condition.msg1": "累计消费满",
	"commission.condition.msg2": "购买指定商品即可成为分销商",
	"commission.condition.msg3": "满足累计消费即可成为分销商",
	"commission.log.news": "实时动态",
	"commission.menu.prefecture": "功能专区",
	"commission.menu.myTeam": "我的团队",
	"commission.menu.commissionDetail": "佣金明细",
	"commission.menu.orders": "分销订单",
	"commission.menu.goods": "推广商品",
	"commission.menu.accountInfo": "我的资料",
	"commission.menu.invite": "邀请海报",
	"commission.menu.shareLog": "分享记录",
	"commission.menu.prefecture": "功能专区",
	"coupon.list.title": "优惠券",
	"coupon.list.noCoupon": "暂无优惠券",
	"coupon.list.all": "领券中心",
	"coupon.list.geted": "已领取",
	"coupon.list.used": "已使用",
	"coupon.list.expired": "已失效",
	"coupon.detail.title": "优惠券详情",
	"coupon.detail.getTime": "领取时间",
	"coupon.detail.expired": "有效期",
	"coupon.detail.to": "至",
	"coupon.detail.couponType": "优惠券类型",
	"coupon.detail.noGoods": "暂无商品",
	"goods.groupon.ended": "活动不存在或已结束",
	"goods.groupon.backLastPage": "返回上一页",
	"goods.groupon.groupPrice": "拼团价",
	"goods.groupon.toEndTime": "距结束仅剩",
	"goods.groupon.endedMsg": "活动已结束",
	"goods.groupon.buyOriginPrice": "原价购买",
	"goods.groupon.sellout": "已售罄",
	"goods.groupon.startGroupNow": "立即开团",
	"goods.groupon.other": "再逛逛",
	"goods.index.sellout": "商品不存在或已下架",
  "goods.index.buyNow": "立即购买",
  "goods.index.addToCart": "加入购物车",
  "goods.index.getCoupon": "领券",
  "goods.select.sku.buyAmount": "购买数量",
	"goods.list.comprehensive": "综合推荐",
	"goods.list.priceAsc": "价格升序",
	"goods.list.priceDesc": "价格降序",
	"goods.list.sale": "销量",
	"goods.list.newGoods": "新品优先",
	"goods.score.exchangeNow": "立即兑换",
	"goods.seckill.seckillPrice": "秒杀价",
	"goods.seckill.originPriceBuy": "原价购买",
	"goods.seckill.seckillNow": "立即秒杀",
	"goods.comment.title": "全部评价",
	"goods.comment.noData": "暂无数据",
	"goods.comment.add": "评价",
	"goods.comment.tips": "宝贝满足你的期待吗？说说你的使用心得，分享给想买的他们吧~",
	"goods.comment.publish": "发布",
	"goods.comment.terrible": "糟糕",
	"goods.comment.bad": "差评",
	"goods.groupon.general": "一般",
	"goods.groupon.nice": "良好",
	"goods.groupon.good": "好评",
	"goods.groupon.noOrder": "无待评价订单",
	"index.cart.title": "购物车",
	"index.cart.emptyCart": "购物车空空如也,快去逛逛吧~",
	"index.cart.total": "共",
	"index.cart.unitgoods": "件商品",
	"index.cart.cancle": "取消",
	"index.cart.edit": "编辑",
	"index.cart.chooseAll": "全选",
	"index.cart.delete": "删除",
	"index.cart.settle": "去结算",
	"index.cart.countAll": "合计",
	"index.category.title": "分类",
	"index.category.viewMore": "点击查看更多",
	"index.index.title": "首页",
	"index.search.title": "搜索",
	"index.search.keyword": "请输入关键词",
	"index.search.history": "搜索历史",
	"index.search.clearHistory": "清除搜索历史",
	"index.search.tips": "提示",
	"index.search.sureClearHistory": "确认清除搜索历史吗？",
	"index.user.title": "我的",
	"common.viewMore": "查看更多",
	"order.confirm.title": "确认订单",
	"order.confirm.delivery": "配送方式",
	"order.confirm.remark": "订单备注",
	"order.confirm.tips": "建议留言前先与商家沟通",
	"order.confirm.price": "商品金额",
	"order.confirm.pointsDeducted": "扣除积分",
	"order.confirm.freight": "运费",
	"order.confirm.coupon": "优惠券",
	"order.confirm.msg1": "张可用",
	"order.confirm.noCoupon": "暂无可用优惠券",
	"order.confirm.discount": "活动优惠",
  "order.confirm.total": "合计",
	"order.confirm.unit": "件",
	"order.confirm.noNeedInvoice": "不需要发票",
	"order.confirm.invoiceRequest": "发票申请",
	"order.confirm.exchangeNow": "立即兑换",
	"order.confirm.submitOrder": "提交订单",
	"order.confirm.chooseAddress": "请选择收货地址",
	"order.confirm.prompt": "提示",
	"order.confirm.promptContent": "确定使用积分立即兑换?",
	"order.confirm.later": "再想想",
	"order.detail.title": "订单详情",
	"common.detail": "详情",
	"order.detail.applyService": "申请售后",
	"order.detail.reapplyService": "重新售后",
	"order.detail.saleDetail": "售后详情",
	"order.detail.rebuy": "再次购买",
	"order.detail.order_no": "订单编号",
	"order.detail.copy": "复制",
	"order.detail.order_time": "下单时间",
	"order.detail.pay_time": "支付时间",
	"order.detail.pay_way": "支付方式",
	"order.detail.goodsAmount": "商品总额",
	"order.detail.freight": "运费",
	"order.detail.discount": "优惠金额",
	"order.detail.paid": "已付款",
	"order.detail.needPay": "需要付款",
	"order.detail.refund": "已退款",
	"order.detail.cancleOrder": "取消订单",
	"order.detail.continuePay": "继续支付",
	"order.detail.applyRefund": "申请退款",
	"order.detail.inviteGroup": "邀请拼团",
	"order.detail.groupDetail": "拼团详情",
	"order.detail.viewExpress": "查看物流",
	"order.detail.confirmReceived": "确认收货",
	"order.detail.comment": "评价晒单",
	"order.detail.viewInvoice": "查看发票",
	"order.detail.refundAgain": "重新退款",
	"order.detail.tips": "提示",
	"order.detail.tipsCancleOrder": "确定要取消订单吗?",
	"order.detail.tipsRefund": "确定要申请退款吗?",
	"order.invoice.title": "发票详情",
	"order.invoice.expectedInvoiceMoney": "预计可开发票金额",
	"order.invoice.invoiceNormal": "增值税电子普通发票",
	"order.invoice.invoiceType": "发票类型",
	"order.invoice.invoice": "发票抬头",
	"order.invoice.actualMoney": "实开金额",
	"order.invoice.invoiceTime": "开票时间",
	"order.invoice.applyTime": "申请时间",
	"order.invoice.total": "共",
	"order.invoice.unit": "张",
	"order.invoice.previewInvoice": "点击预览发票",
	"order.invoice.orderStatus": "订单状态",
	"order.invoice.orderNo": "订单编号",
	"order.invoice.orderTime": "下单时间",
	"order.invoice.submitOrder": "订单提交",
	"order.invoice.waitInvoice": "等待开票",
	"order.invoice.finishInvoice": "开票完成",
	"order.invoice.openDocSuc": "打开文档成功",
	"order.list.title": "我的订单",
	"order.list.noOrder": "暂无订单",
	"order.list.orderNo": "订单号",
	"order.list.applyService": "申请售后",
	"order.list.reapplyService": "重新售后",
	"order.list.saleDetail": "售后详情",
	"order.list.discount": "优惠",
	"order.list.freight": "运费",
	"order.list.totalMoney": "总金额",
	"order.list.deleteOrder": "删除订单",
	"order.list.viewDetail": "查看详情",
	"order.list.viewInvoice": "查看发票",
	"order.list.all": "全部",
	"order.list.unpaid": "待付款",
	"order.list.nosend": "待发货",
	"order.list.noget": "待收货",
	"order.list.nocomment": "待评价",
	"order.list.tips": "提示",
	"order.list.tipsConfirmReceived": "请确认包裹全部到达后再确认收货",
	"order.list.tipsCancleOrder": "确定要取消订单吗?",
	"order.list.tipsDeleteOrder": "确定要删除订单吗?",
	"order.list.tipsApplyRefund": "确定要申请退款吗?",
	"order.aftersale.title": "申请售后",
	"order.aftersale.type": "售后类型",
	"order.aftersale.reason": "申请原因",
	"order.aftersale.chooseReason": "请选择申请原因~",
	"order.aftersale.contact": "联系方式",
	"order.aftersale.enterContact": "请输入您的联系电话",
	"order.aftersale.desc": "相关描述",
	"order.aftersale.descPlaceholrder": "客官~请描述您遇到的问题，建议上传照片",
	"order.aftersale.service": "联系客服",
	"order.aftersale.submit": "提交",
	"order.aftersale.confirm": "确定",
	"order.aftersale.refundOnly": "仅退款",
	"order.aftersale.returnOrExchange": "退/换货",
	"order.aftersale.other": "其他",
	"order.aftersale.sendWrong": "卖家发错货了",
	"order.aftersale.returnShipping": "退运费",
	"order.aftersale.descNotMatch1": "大小/重量与商品描述不符",
	"order.aftersale.descNotMatch2": "生产日期/保质期与商品描述不符",
	"order.aftersale.qualityIssues": "质量问题",
	"order.aftersale.notWant": "我不想要了",
	"order.aftersale.detail.title": "售后详情",
	"order.aftersale.detail.refundMoney": "退款总额",
	"order.aftersale.detail.orderNo": "服务单号",
	"order.aftersale.detail.copy": "复制",
	"order.aftersale.detail.applyTime": "申请时间",
	"order.aftersale.detail.type": "售后类型",
	"order.aftersale.detail.reason": "申请原因",
	"order.aftersale.detail.desc": "相关描述",
	"order.aftersale.detail.empty": "暂无该订单售后详情",
	"order.aftersale.detail.cancleApply": "取消申请",
	"order.aftersale.detail.apply": "提交申请",
	"order.aftersale.detail.dealing": "dealing",
	"order.aftersale.detail.tips": "提示",
	"order.aftersale.detail.tipsCancle": "确定要取消此申请吗？",
	"order.aftersale.detail.tipsDelete": "确定要删除吗？",
	"order.aftersale.detail.complete": "完成",
	"order.aftersale.list.title": "售后列表",
	"order.aftersale.list.noData": "暂无数据",
	"order.aftersale.list.orderNo": "服务单号",
	"order.aftersale.list.cancleApply": "取消申请",
	"order.aftersale.list.delete": "删除",
	"order.aftersale.list.all": "全部",
	"order.aftersale.list.nooper": "申请中",
	"order.aftersale.list.ing": "处理中",
	"order.aftersale.list.completed": "已完成",
	"order.aftersale.list.refuse": "已拒绝",
	"order.aftersale.log.title": "售后进度",
	"order.aftersale.log.paid": "买家下单",
	"order.aftersale.log.delivery": "卖家发货",
	"order.aftersale.log.received": "买家签收",
	"order.aftersale.log.complete": "交易完成",
	"order.aftersale.content.title": "发货内容",
	"order.aftersale.content.detail": "发货信息",
	"order.aftersale.express.title": "物流包裹",
	"order.aftersale.express.msg": "个包裹已派送",
	"order.aftersale.express.total": "共",
	"order.aftersale.express.unitgoods": "件商品",
	"order.aftersale.express.log": "物流追踪",
	"order.aftersale.express.status": "物流状态",
	"order.aftersale.express.no": "快递单号",
	"order.aftersale.express.company": "快递公司",
	"order.aftersale.express.noData": "暂无快递信息",
	"pay.index.title": "收银台",
	"pay.index.pay_way": "选择支付方式",
	"pay.index.balance": "余额",
	"pay.index.cny": "元",
	"pay.index.notSupport": "部分商品不支持",
	"pay.index.checkEnv": "检测支付环境中",
	"pay.index.expired": "支付已过期",
	"pay.index.payNow": "立即支付",
	"pay.index.wxpay": "微信支付",
	"pay.index.alipay": "支付宝支付",
	"pay.index.balancepay": "余额支付",
	"pay.index.payCash": "货到付款",
	"pay.index.choosePayway": "请选择支付方式",
	"pay.index.tips": "提示",
	"pay.index.tipsConfirmPay": "确定要支付吗?",
	"pay.index.tipsSubmitOrder": "确定要下单吗?",
	"pay.index.paid": "该订单已支付",
	"pay.index.restTime": "剩余支付时间",
	"pay.index.noPayData": "未查询到支付单信息",
	"pay.recharge.title": "充值",
	"pay.recharge.balance": "当前余额（元）",
	"pay.recharge.log": "充值记录",
	"pay.recharge.amount": "充值金额",
	"pay.recharge.enterAmount": "请输入充值金额",
	"pay.recharge.give": "送",
	"pay.recharge.cny": "元",
	"pay.recharge.point": "积分",
	"pay.recharge.confirmRecharge": "确认充值",
	"pay.recharge.closeRecharge": "关闭充值",
	"pay.rechargelog.title": "充值记录",
	"pay.rechargelog.payStatus": "支付状态",
	"pay.rechargelog.payWay": "充值渠道",
	"pay.rechargelog.orderNo": "充值单号",
	"pay.rechargelog.payTime": "充值时间",
	"pay.rechargelog.noData": "暂无充值记录",
	"pay.payresult.title": "支付结果",
	"pay.payresult.orderSuccess": "下单成功",
	"pay.payresult.paySuccess": "支付成功",
	"pay.payresult.payFailed": "支付失败",
	"pay.payresult.orderClosed": "该订单已关闭",
	"pay.payresult.checkPay": "检测支付结果...",
	"pay.payresult.backHome": "返回首页",
	"pay.payresult.repay": "重新支付",
	"pay.payresult.viewOrder": "查看订单",
	"pay.payresult.myGroup": "我的拼团",
	"pay.payresult.getInfo": "获取实时发货信息与订单状态",
	"pay.payresult.subscribe": "立即订阅",
	"pay.withdraw.title": "申请提现",
	"pay.withdraw.balance": "可提现金额（元）",
	"pay.withdraw.log": "提现记录",
	"pay.withdraw.amount": "提现金额",
	"pay.withdraw.enterAmount": "请输入提现金额",
	"pay.withdraw.getto": "提现至",
	"pay.withdraw.type": "请选择提现方式",
	"pay.withdraw.weixin": "微信零钱",
	"pay.withdraw.alipay": "支付宝账户",
	"pay.withdraw.bank": "银行卡转账",
	"pay.withdraw.noAccount": "暂无提现账户",
	"pay.withdraw.edit": "修改",
	"pay.withdraw.add": "添加",
	"pay.withdraw.confirm": "确认提现",
	"pay.withdraw.intro": "提现说明",
	"pay.withdraw.min": "最少",
	"pay.withdraw.max": "最多",
	"pay.withdraw.cny": "元",
	"pay.withdraw.onetime": "单次提现金额",
	"pay.withdraw.per": "每",
	"pay.withdraw.day": "天",
	"pay.withdraw.month": "月",
	"pay.withdraw.maxWIthdraw": "最多可提现",
	"pay.withdraw.times": "次",
	"pay.withdraw.msg1": "每次收取提现手续费",
	"pay.withdraw.msg2": "提现申请后将",
	"pay.withdraw.msg3": "自动",
	"pay.withdraw.msg4": "审核后",
	"pay.withdraw.msg5": "到账, 到账结果请查收对应渠道服务通知",
	"pay.withdraw.msg6": "如有疑问请及时联系客服.",
	"pay.withdraw.msg7": "请输入正确的提现金额",
	"pay.withdraw.msg8": "请选择提现方式",
	"pay.withdraw.msg9": "请完善您的账户信息",
	"pay.withdraw.msg10": "请使用微信浏览器操作",
	"pay.withdraw.msg11": "操作成功",
	"pay.withdraw.msg12": "您的提现申请已成功提交",
	"pay.withdraw.msg13": "继续提现",
	"pay.withdraw.msg14": "查看记录",
	"pay.withdrawlog.title": "提现记录",
	"pay.withdrawlog.tobank": "提现至银行卡",
	"pay.withdrawlog.toalipay": "提现至支付宝",
	"pay.withdrawlog.toweixin": "提现至微信",
	"pay.withdrawlog.applyStatus": "申请状态",
	"pay.withdrawlog.accountInfo": "账户信息",
	"pay.withdrawlog.alipay": "支付宝",
	"pay.withdrawlog.wxbalance": "微信零钱",
	"pay.withdrawlog.orderNo": "提现单号",
	"pay.withdrawlog.fee": "手续费",
	"pay.withdrawlog.applyTime": "申请时间",
	"pay.withdrawlog.noData": "暂无提现记录",
	"pay.account.info.bindBankCard": "绑定银行卡",
	"pay.account.info.bindWxchat": "绑定微信",
	"pay.account.info.bindAlipay": "绑定支付宝",
	"pay.account.info.holder": "持卡人",
	"pay.account.info.enterHolder": "请输入持卡人",
	"pay.account.info.bankName": "开户行",
	"pay.account.info.enterBankName": "请输入开户行",
	"pay.account.info.bankCard": "银行卡号",
	"pay.account.info.enterBankCard": "请输入银行卡号",
	"pay.account.info.realname": "真实姓名",
	"pay.account.info.enterRealname": "请输入您的真实姓名",
	"pay.account.info.alipay": "支付宝",
	"pay.account.info.enterAlipay": "请输入支付宝 邮箱/手机号",
	"pay.account.info.save": "保存",
	"pay.account.type.withdraw": "选择提现方式",
	"pay.account.type.confirm": "确定",
	"pay.account.type.wxbalance": "微信零钱",
	"pay.account.type.alipay": "微信零钱",
	"pay.account.type.bank": "银行卡转账",
	"public.faq.title": "常见问题",
	"public.faq.noData": "暂无常见问题",
	"public.feedback.title": "问题反馈",
	"public.feedback.type": "请选择类型",
	"public.feedback.desc": "相关描述",
	"public.feedback.enterDesc": "客官~请描述您遇到的问题，建议上传照片",
	"public.feedback.contact": "联系方式",
	"public.feedback.enterContact": "请输入您的联系电话",
	"public.feedback.service": "联系客服",
	"public.feedback.submit": "提交",
	"public.feedback.product": "产品功能问题反馈",
	"public.feedback.advice": "建议及意见反馈",
	"public.setting.and": "和",
	"public.setting.title": "系统设置",
	"public.setting.logout": "退出登录",
	"public.feedback.version": "当前版本",
	"public.feedback.session": "本地缓存",
	"public.feedback.feedback": "意见反馈",
	"public.feedback.about": "关于我们",
	"public.feedback.deleteAccount": "注销账号",
	"public.feedback.and": "与",
	"public.feedback.logout": "退出登录",
	"public.feedback.tips": "提示",
	"public.feedback.tipsDeleteAccount": "确认注销账号？",
	"public.feedback.tipsLogout": "确认退出账号？",
	"user.goods.collect.title": "商品收藏",
	"user.goods.collect.total": "共",
	"user.goods.collect.unitgoods": "件商品",
	"user.goods.collect.cancle": "取消",
	"user.goods.collect.edit": "编辑",
	"user.goods.collect.chooseAll": "全选",
	"user.goods.collect.cancleCollect": "取消收藏",
	"user.goods.collect.noData": "暂无收藏",
	"user.goods.log.title": "我的足迹",
	"user.goods.log.delete": "删除足迹",
	"user.goods.log.noData": "暂无浏览记录",
	"user.info.title": "用户信息",
	"user.info.edit": "修改",
	"user.info.username": "用户名",
	"user.info.setUsername": "设置用户名",
	"user.info.nickname": "昵称",
	"user.info.setNickname": "设置昵称",
	"user.info.sex": "性别",
	"user.info.mobile": "手机号",
	"user.info.bindMobile": "请绑定手机号",
	"user.info.password": "登录密码",
	"user.info.editPassword": "修改登录密码",
	"user.info.setPassword": "点击设置登录密码",
	"user.info.address": "地址管理",
	"user.info.invoice": "发票管理",
	"user.info.thirdAccount": "第三方账号绑定",
	"user.info.wxPublicAccount": "微信公众号",
	"user.info.wxApplet": "微信小程序",
	"user.info.wxOpenPlatform": "微信开放平台",
	"user.info.unbind": "解绑",
	"user.info.bind": "绑定",
	"user.info.save": "保存",
	"user.info.male": "男",
	"user.info.female": "女",
	"user.info.private": "保密",
	"user.info.tips": "解绑提醒",
	"user.info.tipsUnbind": "解绑后您将无法通过微信登录此账号",
	"user.info.later": "再想想",
	"user.info.confirm": "确定",
	"user.set.title": "编辑资料",
	"user.set.shop": "SHEEP商城",
	"user.set.session": "清除缓存",
	"user.set.version": "当前版本",
	"user.set.feedback": "意见反馈",
	"user.set.about": "关于我们",
	"user.set.userProtocol": "《用户协议》",
	"user.set.privateProtocol": "《隐私协议》",
	"user.set.copyRightHolder": "******版权所有",
	"user.set.copyRight": "Copyright© 2018-2022",
	"user.set.about": "关于我们",
	"user.address.edit": "编辑地址",
	"user.address.add": "新增地址",
	"user.address.receiver": "收货人",
	"user.address.enterReceiver": "请填写收货人姓名",
	"user.address.mobile": "手机号",
	"user.address.enterMobile": "请输入手机号",
	"user.address.province": "省市区",
	"user.address.enterProvince": "请选择省市区",
	"user.address.detail": "详细地址",
	"user.address.enterDetail": "请输入详细地址",
	"user.address.setDefault": "设为默认地址",
	"user.address.delete": "删除",
	"user.address.save": "保存",
	"user.address.tips": "提示",
	"user.address.tipsDelete": "确认删除此收货地址吗？",
	"user.address.list": "收货地址",
	"user.address.importWxAddress": "导入微信地址",
	"user.address.addAddress": "新增收货地址",
	"user.address.noData": "暂无收货地址",
	"user.invoice.title": "发票管理",
	"user.invoice.edit": "编辑发票",
	"user.invoice.add": "新增发票",
	"user.invoice.addfptt": "新增发票抬头",
	"user.invoice.noData": "暂无发票",
	"user.invoice.type": "发票类型",
	"user.invoice.realname": "姓名",
	"user.invoice.enterRealname": "请输入您的姓名(必填)",
	"user.invoice.mobile": "手机号",
	"user.invoice.enterMobile": "请输入手机号(必填)",
	"user.invoice.company": "单位名称",
	"user.invoice.enterCompany": "请输入单位名称(必填)",
	"user.invoice.taxId": "税号",
	"user.invoice.enterTaxId": "请输入单位税号(必填)",
	"user.invoice.bankname": "开户银行",
	"user.invoice.enterBankname": "请输入对公账户开户银行",
	"user.invoice.bankcard": "银行账号",
	"user.invoice.enterBankcard": "请输入银行账号",
	"user.invoice.detailAddress": "详细地址",
	"user.invoice.enterDetailAddress": "请输入详细地址",
	"user.invoice.personal": "个人",
	"user.invoice.enterprise": "企/事业单位",
	"user.invoice.tips": "提示",
	"user.invoice.tipsDelete": "确认删除此发票信息吗？",
	"user.wallet.commission.title": "佣金",
	"user.wallet.commission.my": "我的佣金（元）",
	"user.wallet.commission.withdraw": "提现",
	"user.wallet.commission.tobalance": "转余额",
	"user.wallet.commission.unget": "待入账佣金",
	"user.wallet.commission.withdrawAvailable": "可提现佣金",
	"user.wallet.commission.income": "总收入",
	"user.wallet.commission.payout": "总支出",
	"user.wallet.commission.noData": "暂无数据",
	"user.wallet.commission.msg1": "将您的佣金转到余额中继续消费",
	"user.wallet.commission.enterAmount": "请输入金额",
	"user.wallet.commission.confirm": "确定",
	"user.wallet.commission.title": "佣金",
	"user.wallet.commission.all": "全部",
	"user.wallet.commission.incomeType": "收入",
	"user.wallet.commission.expenseType": "支出",
	"user.wallet.commission.tips": "提示",
	"user.wallet.commission.tipsToBalance": "确认把您的佣金转入到余额钱包中？",
	"user.wallet.money.title": "钱包",
	"user.wallet.money.balance": "钱包余额（元）",
  "user.wallet.money.recharge": "充值",
	"user.wallet.score.title": "我的积分",
	"user.wallet.score.balance": "当前积分",
	"goods.detail.reply": "商家回复",
	"goods.detail.participate": "该商品正在参与",
	"goods.detail.activity": "活动",
	"goods.detail.param": "参数",
	"goods.detail.productParam": "产品参数",
	"goods.detail.confirm": "确定",
	"goods.detail.assure": "保障",
	"goods.detail.serviceAssure": "服务保障",
	"goods.detail.choose": "选择",
	"goods.detail.chooseSpec": "请选择商品规格",
	"goods.detail.comment": "评价",
	"goods.detail.viewAll": "查看全部",
	"goods.detail.msg1": "期待您的第一个评价",
	"goods.detail.detail": "详情",
	"goods.detail.goods": "商品",
	"goods.detail.rob": "已抢",
	"goods.detail.collected": "已收藏",
	"goods.detail.collect": "收藏",
	"goods.detail.service": "客服",
	"goods.detail.share": "分享",
	"goods.detail.have": "已有",
	"goods.detail.peoplejoin": "人参与活动",
	"goods.detail.still": "还差",
	"goods.detail.grouped": "成团",
	"goods.detail.joinGroup": "去参团",
	"goods.detail.disband": "该团已解散",
	"goods.detail.rest": "剩余  ",
	"goods.detail.hour": "时",
	"goods.detail.minute": "分",
	"goods.detail.second": "秒",
	"goods.detail.sellout": "已售",
	"goods.detail.unit": "件",
	"goods.detail.searchContent": "搜索内容",
	"sheep.activity.title": "营销活动",
	"sheep.address.choose": "请选择收货地址",
	"sheep.address.default": "默认",
	"sheep.auth.noaccount": "还没有账号?",
	"sheep.auth.coupon": "优惠券",
	"sheep.auth.register": "立即注册",
	"sheep.auth.login": "快捷登录",
	"sheep.auth.or": "或",
	"sheep.auth.and": "与",
	"sheep.auth.read": "我已阅读并遵守",
	"sheep.auth.agree": "请勾选同意",
	"sheep.auth.accountLogin": "账号登录",
	"sheep.auth.smsLogin": "短信登录",
	"sheep.auth.tipsForgot": "如果未设置过密码，请点击忘记密码",
	"sheep.auth.account": "账号",
	"sheep.auth.enterAccount": "请输入账号",
	"sheep.auth.fotgot": "忘记密码",
	"sheep.auth.password": "密码",
	"sheep.auth.enterPassword": "请输入密码",
	"sheep.auth.inviteCode": "邀请码",
	"sheep.auth.enterInviteCode": "请输入邀请码",
	"sheep.auth.login": "登录",
	"sheep.auth.changeMobile": "更换手机号",
	"sheep.auth.bindMobile": "绑定手机号",
	"sheep.auth.tipsMobile": "为了您的账号安全，请使用本人手机号码",
	"sheep.auth.mobile": "手机号",
	"sheep.auth.enterMobile": "请输入手机号",
	"sheep.auth.code": "验证码",
	"sheep.auth.enterCode": "请输入验证码",
	"sheep.auth.confirm": "确认",
	"sheep.auth.useWxmobile": "使用微信手机号",
	"sheep.auth.updatePassword": "修改密码",
	"sheep.auth.tipsUpdatePassword": "如密码丢失或未设置,请点击忘记密码重新设置",
	"sheep.auth.oldPwd": "旧密码",
	"sheep.auth.enterOldPwd": "请输入旧密码",
	"sheep.auth.newPwd": "新密码",
	"sheep.auth.enterNewPwd": "请输入新密码",
	"sheep.auth.confirmPwd": "确认密码",
	"sheep.auth.enterConfirmPwd": "请重新输入您的新密码",
	"sheep.auth.updateUsername": "修改用户名",
	"sheep.auth.tipsUpdateUsername": "用户名仅限修改一次",
	"sheep.auth.username": "用户名",
	"sheep.auth.enterUsername": "请输入用户名",
	"sheep.auth.save": "保存",
	"sheep.auth.authInfo": "授权信息",
	"sheep.auth.tipsAuth": "完善您的头像、昵称、手机号",
	"sheep.auth.avatar": "头像",
	"sheep.auth.nickname": "昵称",
	"sheep.auth.enterNickname": "请输入昵称",
	"sheep.auth.confirmAuth": "确认授权",
	"sheep.auth.chooseAvatar": "请选择头像",
	"sheep.auth.authSuccess": "授权成功",
	"sheep.auth.resetPwd": "重置密码",
	"sheep.auth.tipsResetPwd": "为了您的账号安全，设置密码前请先进行安全验证",
	"sheep.auth.backLogin": "返回登录",
	"sheep.auth.tipsLogin": "未注册手机号请先点击下方立即注册",
	"sheep.auth.tipsRegister": "请使用本人手机号完成注册",
	"sheep.auth.to": "至",
	"sheep.auth.avalCoupon": "可使用优惠券",
	"sheep.auth.expire": "有效期",
	"sheep.auth.getTime": "领取时间",
	"sheep.auth.enough": "满",
	"sheep.auth.aval": "可用",
	"sheep.auth.unavalCoupon": "不可使用优惠券",
	"sheep.auth.unavalReason": "不可使用原因",
	"sheep.auth.searchKeyword": "搜索关键字",
	"sheep.auth.activityDiscount": "活动优惠",
	"sheep.auth.total": "共",
	"sheep.auth.unit": "件",
	"sheep.auth.da": "打",
	"sheep.auth.disdesc": "折,已减",
	"sheep.auth.given": "满赠",
	"sheep.auth.cut": "减",
	"sheep.auth.desc": "已减",
	"sheep.auth.group": "拼团",
	"sheep.auth.seckill": "秒杀",
	"sheep.auth.toBuy": "去购买",
	"sheep.auth.tips": "提示",
	"sheep.auth.allow": "允许",
	"sheep.auth.tipsContent": "将打开小程序访问",
	"sheep.auth.liver": "主播",
	"sheep.auth.backLogin": "返回登录",
	"sheep.auth.menu": "快捷菜单",
	"sheep.auth.toExchange": "去兑换",
	"sheep.auth.groupPrice": "拼团价",
	"sheep.auth.stock": "库存",
	"sheep.auth.groupPeople": "拼团人数",
	"sheep.auth.buyAmount": "购买数量",
	"sheep.auth.ladderGroup": "阶梯团",
	"sheep.auth.peopleGroup": "人团",
	"sheep.auth.startGroup": "立即开团",
	"sheep.auth.leaderGroupPrice": "团长立减价",
	"sheep.auth.joinGroup": "参与拼团",
	"sheep.auth.chooseSpec": "请选择规格",
	"sheep.auth.stockNotEnough": "库存不足",
	"sheep.auth.chooseGroupPeople": "请选择拼团人数",
	"sheep.auth.wxFriend": "微信好友",
	"sheep.auth.createPoster": "生成海报",
	"sheep.auth.copyLink": "复制链接",
	"sheep.auth.cancle": "取消",
	"sheep.auth.viewMore": "查看更多",
	"sheep.auth.chooseFile": "选择文件",
	"sheep.auth.retry": "点击重试",
	"sheep.auth.toBind": "去绑定",
	"sheep.auth.tipsBind": "点击绑定手机号确保账户安全",
	"sheep.auth.cny": "元",
	"sheep.auth.balance": "账户余额",
	"sheep.auth.point": "积分",
	"sheep.auth.zhang": "张",
	"sheep.auth.myWallet": "我的钱包",
	"index.finance.platform": "平台",
	"index.finance.order_sn": "订单号",
	"index.finance.step": "步骤说明",
	"index.finance.example": "样式图",
	"index.finance.uploadfile": "上传截图",
	"index.finance.submit": "提交",
	"index.finance.submitSuccess": "您已提交成功",
	"index.finance.apply": "提交申请",
	"index.finance.audit": "客服审核",
	"index.finance.return_money": "订单金额返还",
	"index.finance.time": "时间",
	"index.finance.all": "全部",
	"index.finance.pass": "通过",
	"index.finance.rejected": "拒绝",
	"index.finance.dealing": "待审核"
}
